.u-section-1 .u-sheet-1 {
  min-height: 200px;
}

.u-section-1 .u-group-1 {
  min-height: 181px;
  margin-top: 10px;
  margin-bottom: 10px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  width: 611px;
  margin: 12px auto 0;
}

.u-section-1 .u-text-2 {
  width: 611px;
  margin: 13px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-1 .u-group-1 {
    min-height: 207px;
    margin-top: 34px;
    margin-bottom: 23px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
    margin-top: 17px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 18px 0 14px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 118px;
  --color-var: #204e10;
  --top-right-radius: 40px;
  --top-left-radius: 40px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 545px;
  --bottom-right-radius: 40px;
  --bottom-left-radius: 40px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 31px 30px 0;
}

.u-section-2 .u-list-1 {
  width: 1080px;
  margin: 24px auto 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 375px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  height: 134px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  height: 134px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  height: 134px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  height: 134px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-2 .u-text-9 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 97px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 449px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-2 .u-list-1 {
    width: 470px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 163px;
  }

  .u-section-2 .u-image-1 {
    height: 56px;
  }

  .u-section-2 .u-image-2 {
    height: 56px;
  }

  .u-section-2 .u-image-3 {
    height: 56px;
  }

  .u-section-2 .u-image-4 {
    height: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-list-1 {
    width: 360px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 499px;
  }

  .u-section-2 .u-image-1 {
    height: 42px;
  }

  .u-section-2 .u-image-2 {
    height: 42px;
  }

  .u-section-2 .u-image-3 {
    height: 42px;
  }

  .u-section-2 .u-image-4 {
    height: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 89px;
  }

  .u-section-2 .u-image-2 {
    height: 89px;
  }

  .u-section-2 .u-image-3 {
    height: 89px;
  }

  .u-section-2 .u-image-4 {
    height: 89px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 84px;
  }

  .u-section-2 .u-image-2 {
    height: 84px;
  }

  .u-section-2 .u-image-3 {
    height: 84px;
  }

  .u-section-2 .u-image-4 {
    height: 84px;
  }
}